/* TUMSkinv2 Layout */

#tumScreen {
	min-width: 998px;
	max-width: 998px;
        margin : 0 auto;
        padding-bottom: 16px;
}

#tumPageShadow {
	margin: 0 16px 0 16px;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	padding: 0 2px 2px 2px;
}

#tumHeader {
	height: 117px;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 1;
}

#tumHeader h1 {
	position: absolute;
	top:0px;
	left:0px;
	margin:0;
}
#tumHeader h2 {
	position: absolute;
	top:0px;
	left:201px;
	margin:0;
	height:117px; /* styleguide header height */
	background-image: none;
        z-index:-1;
}
#tumHeader h3 {
	position: absolute;
	top:0px;
	right:177px; /* styleguide right border */
	margin:0;
	height:117px; /* styleguide header height */
	background-image: none;
}

#tumHeader h4 {
	position: absolute;
	top:-2px;
	right:0px;
	margin:0;
	padding:0;
	height:117px; /* styleguide header height */
}

#tumLoginBar {
	height: 18px;
	position: absolute;
	width: 100%;
	top: 117px;
	z-index: 1;
}

/*
#tumClearHeaderCenter,
#tumClearHeaderLeft,
#tumClearHeaderRight,
#tumTopBarContentsOuter {
   height: 159px;
   overflow: hidden;
} */



/* ------------ 
	 Special Content
   ------------ */

/* picture at the top of the current page */
#topimage
{
	width: 100%;
}
/* picture of dean */
#dekanimg
{
	height: 180px;
	float: left;
	margin: 0pt 12px 16px 0px;
}

/* wir über uns, h4 boxed */
#linktablediv img
{
	height: 90px;
	margin: 0pt 25px 16px 0px;
}
#linktablediv table
{
	width:100%;
}
#linktablediv td
{
	vertical-align: top;
}
#linktablediv ul
{
	padding-left: 10px;
}

/* boxed styles, main page */
td.boxedh4
{
	border: 1px solid rgb(221, 229, 232);
	padding: 0;
	margin: 0;
}
/* the small boxes should fill half the space */
td.boxedh4small
{
	vertical-align: top;
	width: 49%;
}
/* all tds in boxedh4small must put their content on top */
.boxedh4small td
{
	vertical-align: top;
}
.boxedh4small table
{
	width: 100%;
	table-layout:fixed;
	cellspacing:5px;
}
.boxedh4 h4
{
	margin: 0;
	margin-bottom: 10px;
	
	font-weight:normal;
	font-size:17px;
	
	border: 0px;
	border-bottom: 1px solid rgb(221, 229, 232);
	padding: 6px;
	padding-left: 10px;
	vertical-align: top;
	background-color: rgb(243, 247, 248);
}
.righth4
{
	border: 1px solid rgb(221, 229, 232);
	background-color: rgb(243, 247, 248);
        font-weight: normal;
        padding: .15em 5px;
        margin: 1.25em 0 1em;
}
.boxedh4img
{
	max-width: 135px;
	max-height: 135px;
}
.boxedh4imgdiv
{
	width: 135px;
	/* height: 135px; */
	/* margin: 0px 5px 30px 10px; */
	margin: 0px 5px 5px 5px;
	float: left;
	text-align: center;
}
.boxedh4text
{
	width:65%;
}

.boxeddiv
{
	margin-bottom: 16px;
	width: 100%;
}
.boxeddiv table
{
	width: 100%;
}

.boxedh4separator
{
	width: 2%;
	height: 10px;
}

.boxeddivsmall
{
	margin: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.boxeddivsmall > img:first-child
{
	margin: 16px 16px 16px 0px;
}
.boxeddivsmall hr
{
	color: rgb(221, 229, 232);
	background-color: rgb(221, 229, 232);
	height: 1px;
}

.boxeddivsmall h4
{
	font-size:15px;
	border: 0px;
	padding: 0px;
	background-color: transparent;
}

/* small images to the right of links */
.small_exponent_image
{
	height: 1.5em;
	margin: 1px;
	top:-1px;
	position: relative;
}

.framed {
  border: 1px solid rgb(221, 229, 232);
}

/* ------------ 
	 SideBarRight
   ------------ */
#tumSideBarRight {
	position:relative;
	left:604px;
        float:right;
	width:177px;
}

/* Contact details on the right top side */
#tumSideBarRightContactDetails {
	padding-left:12px;
}
#tumSideBarRightContactDetails img {
	padding-bottom: 2px;
}
#tumSideBarRightContactDetails h1 {
	margin-bottom: 12px;
}
#tumSideBarRightContactDetails h2 {
	margin-bottom: 12px;
}

/* Current information */
#tumSideBarRightCurrentInfos {
}
#tumSideBarRightCurrentInfos h2 {
	padding-left:12px;
	padding-top: 6px;
	margin: 0;
}
#tumSideBarRightCurrentInfos h3 {
        padding: 6px 0px 6px 12px;
	margin: 0;
}
#tumSideBarRightCurrentInfos h5 {
	padding-left:12px;
	margin: 0;
}

/* 
Basic layout derived from http://www.positioniseverything.net/articles/pie-maker/pagemaker_form.php.
I've changed many so things that I won't put a full copyright notice. However all hacks (and comments!) are far beyond my knowledge and this deserves full credits:

Original copyright notice:
Parts of these notes are
(c) Big John @ www.positioniseverything.net and (c) Paul O'Brien @ www.pmob.co.uk, all of whom contributed significantly to the design of
the css and html code.

Reworked for TWiki: (c) Arthur Clemens @ visiblearea.com
*/

html, body {
	margin:0; /*** Do NOT set anything other than a left margin for the page
as this will break the design ***/
	padding:0;
	border:0;
/* \*/
	height:100%;
/* Last height declaration hidden from Mac IE 5.x */
}
body {
	background:#fff;
	min-width:100%; /*** This is needed for moz. Otherwise, the header and tumBottomBar will
slide off the left side of the page if the screen width is narrower than the design.
Not seen by IE. Left Col + Right Col + Center Col + Both Inner Borders + Both Outer Borders ***/
	text-align:center; /*** IE/Win (not IE/MAC) alignment of page ***/
}
.clear {
	clear:both;
	/*** these next attributes are designed to keep the div
	height to 0 pixels high, critical for Safari and Netscape 7 ***/
	height:0px;
	overflow:hidden;
	line-height:1%;
	font-size:0px;
}

#tumWrapper {
	height:100%; /*** moz uses this to make full height design. As this #tumWrapper is inside the #tumPage which is 100% height, moz will not inherit heights further into the design inside this container, which you should be able to do with use of the min-height style. Instead, Mozilla ignores the height:100% or min-height:100% from this point inwards to the center of the design - a nasty bug.
If you change this to height:100% moz won't expand the design if content grows.
Aaaghhh. I pulled my hair out over this for days. ***/
/* \*/
	height:100%;
/* Last height declaration hidden from Mac IE 5.x */
/*** Fixes height for non moz browsers, to full height ***/
}
#tumWrapp\65	r{ /*** for Opera and Moz (and some others will see it, but NOT Safari) ***/
	height:auto; /*** For moz to stop it fixing height to 100% ***/
}
/* \*/
* html #tumWrapper{
	height:100%;
}

.tumContent {
	padding-top: 0.83em; /* copied from TUM main page. */
}

#tumPage {
	margin-left:auto; /*** Mozilla/Opera/Mac IE 5.x alignment of page ***/
	margin-right:auto; /*** Mozilla/Opera/Mac IE 5.x alignment of page ***/
	text-align:left; /*** IE Win re-alignment of page if page is centered ***/
	position:relative;
	width:100%; /*** Needed for Moz/Opera to keep page from sliding to left side of
page when it calculates auto margins above. Can't use min-width. Note that putting
width in #tumPage shows it to IE and causes problems, so IE needs a hack
to remove this width. Left Col + Right Col + Center Col + Both Inner Border + Both Outer Borders ***/
/* \*/

/* Last height declaration hidden from Mac IE 5.x */
/*** Needed for Moz to give full height design if page content is
too small to fill the page ***/
}
/* Last style with height declaration hidden from Mac IE 5.x */
/*** Fixes height for IE, back to full height,
from esc tab hack moz min-height solution ***/
#tumOuter {
	z-index:1; /*** Critical value for Moz/Opera Background Column colors fudge to work ***/
	position:relative; /*** IE needs this or the contents won't show outside the parent container. ***/

	height:100%;
/* Last height declaration hidden from Mac IE 5.x */
/*** Needed for full height inner borders in Win IE ***/
}

#tumFloatWrap {
	width:100%;
	float:left;
	display:inline;
        margin-top:159px;
}

#tumSideBar {
	/* Side bar width is defined in viewsidebar.tum.tmpl */
	float:left;
        width:179px;
	display:inline;
	overflow:hidden;
}
#tumSideBarContents {
	position:relative;
	/* for margins and paddings use style.css */
}
#tumMain {
	width:100%;
	float:right;
	display:inline;
}
#tumTopBar {
	/* Top bar height is defined in viewtopbar.tum.tmpl */
	z-index:1; /*** Critical value for Moz/Opera Background Column colors fudge to work ***/
	position:absolute;
	top:0px;
	width:100%;
}
#tumBottomBar {
	z-index:1; /* Critical value for Moz/Opera Background Column colors fudge to work */
	clear:both;
	width:100%;
}
